QTI0000 - Bug #2172

Debian10.12-QT0 0 -gEhgraph 000000000
06/20/2022 03:45 PM - yj sun

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yj sun % Done:
Category: Estimated time:
Target version: Spent time:

06/20/2022

30%
0.00 hour
0.00 hour

Description

History

#1 - 06/20/2022 03:45 PM - yj sun

- Assignee set to yj sun

#2 - 06/20/2022 04:42 PM - yj sun
1.Debian10.12-QTl-qEhgraph 00000000000000000
2.00000000000000

#3 - 06/20/2022 05:00 PM - yj sun

- Subject changed from Debian10.12-QT00 -qEhgraph00000000000000000 to Debian10.12-QT10-qEhgraph100000000

1.Debian10.12-QTl0-qEhgraph 00000000000000000
2.000000000000000
3.000000000000000000000000000000000000000DD000000000OD000

#4 - 06/21/2022 09:54 AM - yj sun

1.Debian10.12-QTl-qEhgraph 0000000shift0000cti000000000000000000engraph000000
2.000000000000000
3.0000000000000000000000000000000000000000D000000000D0a0.

#5 - 06/23/2022 04:23 PM - Iz tang
- % Done changed from 0 to 30

002000

#6 - 07/04/2022 04:39 PM - yj sun

- Status changed from New to Resolved

#7 - 07/04/2022 05:32 PM - yj sun
- File c2fb2890719ed0e6a24715208¢e1f2b0.png added

1.000000000000000shi000000000000000000
2.0000000000000000000000000000000n00n0D
3.0000000000000

04/05/2025
#8 - 07/07/2022 10:00 AM - yj sun

1.00000shit0000000000000000000
2.100000000000
s3.000000000O

Files

c2fb2890719ed0e6a24715208e12b0.png 268 KB 07/04/2022 yj sun
